<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/cars_name"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/shape_bg1"
        android:gravity="center_horizontal"
        android:textColor="@color/black303030"
        android:padding="@dimen/dp_3"
        android:textSize="@dimen/text_size_20" />

    <TextView
        android:id="@+id/cars_time"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:textColor="@color/grey666666"
        android:textSize="@dimen/text_size_18" />

</LinearLayout>